.card{  
    text-align: center;
    display: flex;   
    justify-content: space-between;
    
    
}
.img-layout{
    width: 250px;
    height: 300px;
    
}
.card-layout{
    display: grid;
    grid-template-columns: auto auto auto auto;
    justify-content: space-between;
}
#cart-png{
    height: 35px;
    width: 35px;
}
.btn-space
{
    margin-right: 15px;
}
.navbar{
   
    position: sticky;
    top: 0;
    z-index: 100;
    /* overflow: hidden; */
}
